﻿*{margin:0;padding:0;}
html,body{
	height: 100%;
	font-family: "微软雅黑";
	background-color: #F6F6F6;
}
ul,li{margin:0px;padding:0px;}/*为了ul列表内容居中*/
a{text-decoration:none; color:#333;}
a:hover{color:#FF6600;}
img{border:0px;}/*图片边框为0*/
.clear{clear:both;}


.fontyellow{font-size:13px;color:#FFA60C;}
.fontyellow2{font-size:18px;color:#EF6910;}
.fontyoushi{font-size:30px;color:#37474F;}
.fontyoushi2{font-size:14px; color: #999999;}
.font16{font-size:26px;color:#37474F;}

/*布局相关*/
.top{
	width:100%;
	min-width:1420px;
	height:33px;
	background:#494748;
	font-size:13px;
	color:#FFF;
	line-height: 35px;/*文字垂直居中*/
}
.top a{
	font-family: "微软雅黑";
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
}
.top a:hover{color:#FF6600;}
.top_left{
	float:left;/*DIV左侧浮动*/	
	height: 35px;
	padding-left:1%;	
	
}
.top_right{
	float: right;/*DIV右侧浮动*/	
	height: 35px;
	padding-right:5%;	
	text-align: right;
}
.logomain{
	margin:0 auto;
	width:1420px;;
	max-width:1420px;
	min-width:1420px;
	height:106px;
	margin:0 auto;
	background:#FFF;
}
.logo{float:left;width:473px;height:63px;margin-left:16px;margin-top:21px;}
/*nav导航栏=====================*/
 	.nav {float:right;margin-top:25px;height:60px;margin-right:3%;font-size:18px;}
    .nav ul{list-style:none;/*无项目符号*/}
    .nav li{float:left; width:90px; margin-left:3px; line-height:60px;}
    .nav a:link{text-decoration:none;}
	.nav a:visited{color:#333333;text-decoration:none;}
    .nav a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background: #FFA70C;
}
    .nav a{display:block; text-align:center; height:60px;}
/*banner======================*/
.banner{
	margin: 0 auto;
	width: 1420px;
	}
/*mybody======================*/
.mybody{
	margin:0 auto;
	width:1420px;/*首页内容部分宽度固定1420*/			
	background:#FFF;
	
}
.mybody2{
	margin: 0 auto;
	width: 1420px;/*子页内容部分宽度固定满屏，1420-1420PX*/
	background: #F6F6F6;
}
.page_title{/*子页中横条部分*/
	height: 50px;
	line-height: 50px;
	color: #666;
	background-color: #F6F6F6;
	font-size: 14px;
}
.page_title div{width:98%; max-width:1420px; margin:0 auto;}
.content{
	margin: 0 auto;
	width: 1420px;	
}
.content_left{
	float: left;
	margin-top: 4px;
	width: 233px;
	background-color: #FFF;
}
.content_right{
	float: left;
	margin-top: 4px;
	margin-left: 37px;
	width: 1150px;	
	background-color: #FFF;
	
}
.abouttext{
	margin-top:50px;
	margin-left:42px;
	margin-right:42px;
	font-size: 16px;
	line-height: 40px;
	text-indent: 2em;
	color:#333;	}
.content_left ul{
	list-style: none;
	text-align: center;
	background-color: #FFFFFF;
	color:#333;
	font-size:16px;
	margin-bottom:40px;
	
}
.content_left ul li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F5F5F5;	
	background-image: url(images/hit09.png);
	background-repeat: no-repeat;
	background-position:40px;
	height: 62px;
	line-height: 62px;
}
.content_left ul li:hover{
	background-color: #FFA70C;
	background-image: url(images/hit09.png);
	background-repeat: no-repeat;
	background-position:40px;
}
.nav_title{height:50px; text-align:center; line-height:50px;background:#999999; font-size:20px; color:#FFF;}

.title1{margin:0 auto;width:1200px;;height:136px;text-align:center;}
.title1 img{margin-top:50px;}

.title2{
	margin:0 auto;
	width: 1200px;	
	height: 136px;
	text-align: center;
	background-image: url(images/title_bg.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.title2 img{margin-top:50px;}

/*产品导航部分==========================*/
.prolist{width:1200px; margin:0 auto;}
.pro_k{
	border: 1px solid #EFEFEF;
}
.prolist ul{
	display: table;/*想让LI水平居中，ul不能设置宽度*/
	margin:0 auto; 	
	text-align: center;
	padding: 0;	
}
.prolist ul li{
	float: left;
	margin-left:14px;
	margin-right:14px;
	padding:0;
	width:272px;	
	list-style: none;
	 }
.protitle{padding-top:10px;height:78px;background:#F4F3F3; font-size:18px; color:#333;}
.xq{line-height:50px;font-size:14px; color:#FFF; background:#FFAF04; padding:4px 14px;}

/*公司简介航部分==========================*/
.comabout{background:#FFF;width:1200px; margin:0 auto;}
.comimg{float:left;margin-left:10px;width:505px;overflow:hidden;}
.comtext{
	float: left;
	margin-left: 32px;
	width: 630px;
	color: #6B6B6B;
	line-height: 30px;
	}
/*工程案例部分==========================*/
.caselist{width:1200px;margin:0 auto;}
.caselist ul{
	display: table;/*想让LI水平居中，ul不能设置宽度*/
	margin:0 auto; 	
	text-align: center;
	padding: 0;	
}
.caselist ul li{
	float: left;
	margin-left:14px;
	margin-right:14px;
	margin-bottom:30px;
	padding:0;
	width:370px;	
	list-style: none;
	 }

.casetitle{
	height: 70px;
	background: #F3F3F3;
	color: #2A2A2A;
	line-height: 70px;
}
.more{float:left;width:1200px; margin:0 auto; text-align:right; font-size:18px;color:#FFAA14;}
.youshi{width:1200px;text-align:center; margin:0 auto;}
.youshi ul{margin:0 auto; display:table;}
.youshi ul li{
	float: left;
	list-style: none;
	margin-left:30px;
	margin-right:30px;
	margin-top:60px;
	margin-bottom:80px;
}
/*footer页面尾注部分设置======================*/
.footer{
	margin-top:48px;
	width:100%;	
	min-width:1420px;
	height:288px;
	overflow:hidden;
	background:#494748;	
}
.footul{
	display:table;/*想让LI水平居中，UL不能设置宽度*/
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 20px;
	list-style: none;		
	font-family: "宋体";
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
	}
.font_foot{font-family: "宋体";
	font-size: 14px;
	color: #FFF;
	text-decoration: none;}
.footul li{float:left;margin-left:110px;margin-right:50px;}
.foot1{float:left;}
.foot2{float:left; margin-left:22px;}

/*子页内容-------------*/
.content_main{padding:20px; width:94%;}
.content_main ul{list-style:none; margin:0 auto;}
.content_main ul li{float:left; margin-left:40px;margin-top:40px;width:310px;}
.proimgtitle{
	font-size: 16px;
	color:#5D5D5D;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
	line-height: 50px;/*标题行高*/	
}
.foot_nav{height:40px; margin-left:auto;margin-right:auto; margin-top:40px;margin-bottom:80px;text-align:center; font-size:16px;}
.fy{
	font-size: 14px;
	font-family: "宋体";
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border: 1px solid #E3E3E3;
}
.fy:hover{
	background-color:#F1F1F1;
}

/*子页内容标题========*/
.p_title{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	line-height: 60px;
	text-align: center;
	height: 60px;
	font-size: 1.2em;
	color: #444;
}
.p_img{text-align:center; margin:0 auto; padding:40px;}
.p_img img{ max-width:700px;}
.p_content{
	width: 90%;
	margin: 0 auto;
	padding-top:20px;
	padding-bottom:80px;
	font-size: 1em;
	line-height: 35px;
	text-indent: 2em;
	color: #444;
	}

/*********************************动画效果*********************************/
/*首页产品导航图片动画效果=========*/
.prolist ul li div{overflow:hidden;}/*必须给DIV设置溢出*/
.prolist ul li div img{cursor: pointer;transition: all 0.6s;}
.prolist ul li div img:hover{transform: scale(1.4);}

/*子页产品导航图片动画效果=========*/
.content_main ul li div{overflow:hidden;}/*必须给DIV设置溢出*/
.content_main ul li div img{cursor: pointer;transition: all 0.6s;}
.content_main ul li div img:hover{transform: scale(1.4);}

/*工程案例图片动画效果=========*/
.caselist ul li div{overflow:hidden;}/*必须给DIV设置溢出*/
.caselist ul li div img{cursor: pointer;transition: all 0.6s;}
.caselist ul li div img:hover{transform: scale(1.4);}

/*公司简介图片动画效果=========*/
.comimg img{cursor: pointer;transition: all 0.6s;}/*动画效果*/
.comimg img:hover{transform: scale(1.4);}/*动画效果*/
